<!DOCTYPE html>

<html lang="ru">
    <head>
        <meta charset="UTF-8">
        <title>
            Back 1
        </title>

        <link rel="stylesheet" href="style.css">

    </head>

    <body>
        <header>
          <div id="name">Back 1</div>
        </header>
        <ol> 
            <li> Интерфейс программы Putty </li>
            <p><img id="img" src="img2.png" alt=""></p>
            <li>Подключение к учебному серверу по SSH с помощью клиента Putty</li>
            <p><img id="img" src="img3.png" alt=""></p>
            <li>Вызов команды Ping, чтобы узнать IP-адрес веб-сервера kubsu.ru</li>
            <p><img id="img" src="img4.png" alt=""></p>
            <li>Вызов команды nslookup, которая позволяет узнать A-записи и MX-записи домена kubsu.ru и kubsu-dev.ru</li>
            <p><img id="img" src="img1.png" alt=""></p>
             <li>Вызов команды whois, чтобы узнать дату регистрации домена kubsu.ru и kubsudev.ru</li>
            <p><img id="img" src="img5.png" alt=""></p>

            <li>Клонирование с помощью SSH репозитария со скриншотами и страницей в каталог</li>
            <p><img id="img" src="img6.png" alt=""></p>
            <li> Соединение с учебным сервером по протоколу FTP с помощью программы FileZilla</li>
            <p><img id="img" src="img7.png" alt=""></p>
            <li></li>
            <p><img id="img" src="img8.png" alt=""></p>
        </ol> 
    </body>
</html>



